Subject: Re: I am not going to let cygwin BSOD my Windows 2000 Server
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Apr 2002 22:04:48 +0100

cgf worte:
> ...
> I appreciate your (Cliff) letting people know about your experiences
> with Norton on XP. ...

Actually it was with NT4SP6.  And I can't be sure that it was a
bug in the Symantic/Norton code, as the system had been 'repaired'
and the Norton s/w was rather old.  But it does illustrate that
3rd party background monitors can confuse and destabilise windows
systems.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/